@layer master {
    .templateForm {
        @media (min-width: 56em) {
            .inner {
                grid-column: 3 / span 8;
            }
        }
        @media (--min-fablet) {
            .inner {
                grid-column: 3 / span 8;
            }
        }
        &.themeColor1 {
            iframe {
                background: var(--color1);
                border-radius: var(--border-radius);
            }
        }
    }
}